namespace ynhtm.DBUtility
{
    public class SqlQuery : QueryBuilder
    {
        public override string EncodeString(string s)
        {
            if (string.IsNullOrEmpty(s)) return s;
            return "N'" + s.Replace("'", "''") + "'";
        }
    }
}